<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/><media type="none"/><head><title>Drag and drop</title><task>Match the two halves of the sentences. Click on the text to complete the sentence and then drag it into the appropriate box.</task></head><body>
<item><text>The vaccine </text><choice_g><choice correct="y">protects babies and children against tuberculosis.</choice></choice_g></item>
<item><text>Towering mountains </text><choice_g><choice correct="y">surrounded the town.</choice></choice_g></item>
<item><text>A small smirk </text><choice_g><choice correct="y">crossed his face.</choice></choice_g></item>
<item><text>When she came to, her senses </text><choice_g><choice correct="y">told her she was lying on a beach.</choice></choice_g></item>
<item><text>The weather </text><choice_g><choice correct="y">looks beautiful today.</choice></choice_g></item>
<item><text>If our luck </text><choice_g><choice correct="y">holds, we should win.</choice></choice_g></item>
<item><text>The ad </text><choice_g><choice correct="y">appeared on all major channels.</choice></choice_g></item>
<item><text>Butterflies, flies, and bees </text><choice_g><choice correct="y">pollinate flowers.</choice></choice_g></item>
</body>
</batch>
